﻿/* GIP 3.5 Model Page*/

/* 480 - padding */
#content {
	min-height: 415px;
}
* html #content { height: 480px; }

#model-price  {
	margin-left: 6px;
	font-size: 12px;
	color:#727272;
}
#model-price p.msrp-text {
	margin:1px 0 0;
}
#model-price.inverted p.msrp-text {
	margin:0 0 1px;
}
#sidebar h1 {
	margin: 0;
}
#sidebar-header img {
	margin-bottom: 5px;
}

/* Sidebar Featured Link */

.sidebar-featured-link{
	white-space:normal !important;
}

#side-nav li.sidebar-featured-link a {
	font-size:13px;
	color:#2a2a2a;
	background-color:#ececec;
	display:inline-block;
	padding:5px 10px;
}
* html #side-nav li.sidebar-featured-link a { height: 1%; }

#side-nav li.sidebar-featured-link a span {
	display:inline-block;
	float:left;
	margin-right:8px;
	max-width:119px;
	/*width:expression(document.body.clientWidth > 119? "119px": "auto" ); /* MaxWidth in IE6 */
}
#side-nav .sidebar-featured-link span.arrow-small {
	background:url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Arrows/blue-arrow-small.gif) 0 0 transparent no-repeat;
	margin-right:0;
	margin-top:2px;
	width:7px;
	height:11px;
}


/* Side Nav */

#sidebar li {

}
* html #sidebar li { display:inline-block; }

#sidebar li.sidebar-section-header {
	font-size:12px;
	font-weight:bold;
	color:#212721;
	margin:29px 0 9px;
}
#sidebar li a span, #sidebar li a.active span {
	padding:0;
}
#side-nav {
	margin-top:10px;
	margin-left:6px;
}
#side-nav li a {
	font-size:13px;
	color:#212721;
	text-transform:none;
	font-weight:normal;
	margin-bottom:4px;
	display:inline-block;
	padding:2px 16px 2px 0;
}
#side-nav li a:hover {
	color:#5c92bb;
}
#side-nav li a span {
	display:inline;
}
#side-nav li a img {
	position:absolute;
	margin-left:10px;
	margin-top:2px;
}
#side-nav li a.active {
	font-size:13px;
	color:#5c92bb;
	font-weight:bold;
	padding:2px 16px 2px 0;
}

/* Model Tools */

#sidebar #model-tools-list {
	margin-left:6px;
}
#sidebar #model-tools-list a 
{
	border-bottom: 1px solid #F0F0F0;
	color: #727272;
	font-size: 12px;
	margin-bottom: 5px;
	margin-top: 0;
	padding-bottom: 3px;
	padding-top: 0;
}
#sidebar #model-tools-list a:hover {
	color:#5c92bb;
}

/* Default styles model side menus */

